Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network207.41.0.0/17
Usable hosts32,766
Subnet mask255.255.128.0
Addresses32,768
Network address
207.41.0.0
Broadcast address
207.41.127.255
First usable
207.41.0.1
Last usable
207.41.127.254
Usable hosts
32,766 (32,768 less the network and broadcast addresses)
Subnet mask
255.255.128.0
Wildcard mask
0.0.127.255 (Cisco ACLs, OSPF)
Prefix length
/17
Type
Public public
Old class
C (default /24)
As numbers
Hex CF290000 · Integer 3475570688 to 3475603455
Reverse DNS zones
0.41.207.in-addr.arpa
1.41.207.in-addr.arpa
2.41.207.in-addr.arpa
3.41.207.in-addr.arpa
4.41.207.in-addr.arpa
5.41.207.in-addr.arpa
6.41.207.in-addr.arpa
7.41.207.in-addr.arpa
8.41.207.in-addr.arpa
9.41.207.in-addr.arpa
10.41.207.in-addr.arpa
11.41.207.in-addr.arpa
12.41.207.in-addr.arpa
13.41.207.in-addr.arpa
14.41.207.in-addr.arpa
15.41.207.in-addr.arpa
and 112 more
/17 is not on a 8-bit boundary, so it takes 128 /24 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11001111.00101001.00000000.00000000207.41.0.0
Subnet mask11111111.11111111.10000000.00000000255.255.128.0
Network11001111.00101001.00000000.00000000207.41.0.0
Broadcast11001111.00101001.01111111.11111111207.41.127.255
Split into smaller subnets/26

207.41.0.0/17 makes 512 subnets of /26; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1207.41.0.0/26207.41.0.1 to 207.41.0.62207.41.0.6362
2207.41.0.64/26207.41.0.65 to 207.41.0.126207.41.0.12762
3207.41.0.128/26207.41.0.129 to 207.41.0.190207.41.0.19162
4207.41.0.192/26207.41.0.193 to 207.41.0.254207.41.0.25562
5207.41.1.0/26207.41.1.1 to 207.41.1.62207.41.1.6362
6207.41.1.64/26207.41.1.65 to 207.41.1.126207.41.1.12762
7207.41.1.128/26207.41.1.129 to 207.41.1.190207.41.1.19162
8207.41.1.192/26207.41.1.193 to 207.41.1.254207.41.1.25562
9207.41.2.0/26207.41.2.1 to 207.41.2.62207.41.2.6362
10207.41.2.64/26207.41.2.65 to 207.41.2.126207.41.2.12762
11207.41.2.128/26207.41.2.129 to 207.41.2.190207.41.2.19162
12207.41.2.192/26207.41.2.193 to 207.41.2.254207.41.2.25562
13207.41.3.0/26207.41.3.1 to 207.41.3.62207.41.3.6362
14207.41.3.64/26207.41.3.65 to 207.41.3.126207.41.3.12762
15207.41.3.128/26207.41.3.129 to 207.41.3.190207.41.3.19162
16207.41.3.192/26207.41.3.193 to 207.41.3.254207.41.3.25562
17207.41.4.0/26207.41.4.1 to 207.41.4.62207.41.4.6362
18207.41.4.64/26207.41.4.65 to 207.41.4.126207.41.4.12762
19207.41.4.128/26207.41.4.129 to 207.41.4.190207.41.4.19162
20207.41.4.192/26207.41.4.193 to 207.41.4.254207.41.4.25562
21207.41.5.0/26207.41.5.1 to 207.41.5.62207.41.5.6362
22207.41.5.64/26207.41.5.65 to 207.41.5.126207.41.5.12762
23207.41.5.128/26207.41.5.129 to 207.41.5.190207.41.5.19162
24207.41.5.192/26207.41.5.193 to 207.41.5.254207.41.5.25562
25207.41.6.0/26207.41.6.1 to 207.41.6.62207.41.6.6362
26207.41.6.64/26207.41.6.65 to 207.41.6.126207.41.6.12762
27207.41.6.128/26207.41.6.129 to 207.41.6.190207.41.6.19162
28207.41.6.192/26207.41.6.193 to 207.41.6.254207.41.6.25562
29207.41.7.0/26207.41.7.1 to 207.41.7.62207.41.7.6362
30207.41.7.64/26207.41.7.65 to 207.41.7.126207.41.7.12762
31207.41.7.128/26207.41.7.129 to 207.41.7.190207.41.7.19162
32207.41.7.192/26207.41.7.193 to 207.41.7.254207.41.7.25562
33207.41.8.0/26207.41.8.1 to 207.41.8.62207.41.8.6362
34207.41.8.64/26207.41.8.65 to 207.41.8.126207.41.8.12762
35207.41.8.128/26207.41.8.129 to 207.41.8.190207.41.8.19162
36207.41.8.192/26207.41.8.193 to 207.41.8.254207.41.8.25562
37207.41.9.0/26207.41.9.1 to 207.41.9.62207.41.9.6362
38207.41.9.64/26207.41.9.65 to 207.41.9.126207.41.9.12762
39207.41.9.128/26207.41.9.129 to 207.41.9.190207.41.9.19162
40207.41.9.192/26207.41.9.193 to 207.41.9.254207.41.9.25562
41207.41.10.0/26207.41.10.1 to 207.41.10.62207.41.10.6362
42207.41.10.64/26207.41.10.65 to 207.41.10.126207.41.10.12762
43207.41.10.128/26207.41.10.129 to 207.41.10.190207.41.10.19162
44207.41.10.192/26207.41.10.193 to 207.41.10.254207.41.10.25562
45207.41.11.0/26207.41.11.1 to 207.41.11.62207.41.11.6362
46207.41.11.64/26207.41.11.65 to 207.41.11.126207.41.11.12762
47207.41.11.128/26207.41.11.129 to 207.41.11.190207.41.11.19162
48207.41.11.192/26207.41.11.193 to 207.41.11.254207.41.11.25562
49207.41.12.0/26207.41.12.1 to 207.41.12.62207.41.12.6362
50207.41.12.64/26207.41.12.65 to 207.41.12.126207.41.12.12762
51207.41.12.128/26207.41.12.129 to 207.41.12.190207.41.12.19162
52207.41.12.192/26207.41.12.193 to 207.41.12.254207.41.12.25562
53207.41.13.0/26207.41.13.1 to 207.41.13.62207.41.13.6362
54207.41.13.64/26207.41.13.65 to 207.41.13.126207.41.13.12762
55207.41.13.128/26207.41.13.129 to 207.41.13.190207.41.13.19162
56207.41.13.192/26207.41.13.193 to 207.41.13.254207.41.13.25562
57207.41.14.0/26207.41.14.1 to 207.41.14.62207.41.14.6362
58207.41.14.64/26207.41.14.65 to 207.41.14.126207.41.14.12762
59207.41.14.128/26207.41.14.129 to 207.41.14.190207.41.14.19162
60207.41.14.192/26207.41.14.193 to 207.41.14.254207.41.14.25562
61207.41.15.0/26207.41.15.1 to 207.41.15.62207.41.15.6362
62207.41.15.64/26207.41.15.65 to 207.41.15.126207.41.15.12762
63207.41.15.128/26207.41.15.129 to 207.41.15.190207.41.15.19162
64207.41.15.192/26207.41.15.193 to 207.41.15.254207.41.15.25562
65207.41.16.0/26207.41.16.1 to 207.41.16.62207.41.16.6362
66207.41.16.64/26207.41.16.65 to 207.41.16.126207.41.16.12762
67207.41.16.128/26207.41.16.129 to 207.41.16.190207.41.16.19162
68207.41.16.192/26207.41.16.193 to 207.41.16.254207.41.16.25562
69207.41.17.0/26207.41.17.1 to 207.41.17.62207.41.17.6362
70207.41.17.64/26207.41.17.65 to 207.41.17.126207.41.17.12762
71207.41.17.128/26207.41.17.129 to 207.41.17.190207.41.17.19162
72207.41.17.192/26207.41.17.193 to 207.41.17.254207.41.17.25562
73207.41.18.0/26207.41.18.1 to 207.41.18.62207.41.18.6362
74207.41.18.64/26207.41.18.65 to 207.41.18.126207.41.18.12762
75207.41.18.128/26207.41.18.129 to 207.41.18.190207.41.18.19162
76207.41.18.192/26207.41.18.193 to 207.41.18.254207.41.18.25562
77207.41.19.0/26207.41.19.1 to 207.41.19.62207.41.19.6362
78207.41.19.64/26207.41.19.65 to 207.41.19.126207.41.19.12762
79207.41.19.128/26207.41.19.129 to 207.41.19.190207.41.19.19162
80207.41.19.192/26207.41.19.193 to 207.41.19.254207.41.19.25562
81207.41.20.0/26207.41.20.1 to 207.41.20.62207.41.20.6362
82207.41.20.64/26207.41.20.65 to 207.41.20.126207.41.20.12762
83207.41.20.128/26207.41.20.129 to 207.41.20.190207.41.20.19162
84207.41.20.192/26207.41.20.193 to 207.41.20.254207.41.20.25562
85207.41.21.0/26207.41.21.1 to 207.41.21.62207.41.21.6362
86207.41.21.64/26207.41.21.65 to 207.41.21.126207.41.21.12762
87207.41.21.128/26207.41.21.129 to 207.41.21.190207.41.21.19162
88207.41.21.192/26207.41.21.193 to 207.41.21.254207.41.21.25562
89207.41.22.0/26207.41.22.1 to 207.41.22.62207.41.22.6362
90207.41.22.64/26207.41.22.65 to 207.41.22.126207.41.22.12762
91207.41.22.128/26207.41.22.129 to 207.41.22.190207.41.22.19162
92207.41.22.192/26207.41.22.193 to 207.41.22.254207.41.22.25562
93207.41.23.0/26207.41.23.1 to 207.41.23.62207.41.23.6362
94207.41.23.64/26207.41.23.65 to 207.41.23.126207.41.23.12762
95207.41.23.128/26207.41.23.129 to 207.41.23.190207.41.23.19162
96207.41.23.192/26207.41.23.193 to 207.41.23.254207.41.23.25562
97207.41.24.0/26207.41.24.1 to 207.41.24.62207.41.24.6362
98207.41.24.64/26207.41.24.65 to 207.41.24.126207.41.24.12762
99207.41.24.128/26207.41.24.129 to 207.41.24.190207.41.24.19162
100207.41.24.192/26207.41.24.193 to 207.41.24.254207.41.24.25562
101207.41.25.0/26207.41.25.1 to 207.41.25.62207.41.25.6362
102207.41.25.64/26207.41.25.65 to 207.41.25.126207.41.25.12762
103207.41.25.128/26207.41.25.129 to 207.41.25.190207.41.25.19162
104207.41.25.192/26207.41.25.193 to 207.41.25.254207.41.25.25562
105207.41.26.0/26207.41.26.1 to 207.41.26.62207.41.26.6362
106207.41.26.64/26207.41.26.65 to 207.41.26.126207.41.26.12762
107207.41.26.128/26207.41.26.129 to 207.41.26.190207.41.26.19162
108207.41.26.192/26207.41.26.193 to 207.41.26.254207.41.26.25562
109207.41.27.0/26207.41.27.1 to 207.41.27.62207.41.27.6362
110207.41.27.64/26207.41.27.65 to 207.41.27.126207.41.27.12762
111207.41.27.128/26207.41.27.129 to 207.41.27.190207.41.27.19162
112207.41.27.192/26207.41.27.193 to 207.41.27.254207.41.27.25562
113207.41.28.0/26207.41.28.1 to 207.41.28.62207.41.28.6362
114207.41.28.64/26207.41.28.65 to 207.41.28.126207.41.28.12762
115207.41.28.128/26207.41.28.129 to 207.41.28.190207.41.28.19162
116207.41.28.192/26207.41.28.193 to 207.41.28.254207.41.28.25562
117207.41.29.0/26207.41.29.1 to 207.41.29.62207.41.29.6362
118207.41.29.64/26207.41.29.65 to 207.41.29.126207.41.29.12762
119207.41.29.128/26207.41.29.129 to 207.41.29.190207.41.29.19162
120207.41.29.192/26207.41.29.193 to 207.41.29.254207.41.29.25562
121207.41.30.0/26207.41.30.1 to 207.41.30.62207.41.30.6362
122207.41.30.64/26207.41.30.65 to 207.41.30.126207.41.30.12762
123207.41.30.128/26207.41.30.129 to 207.41.30.190207.41.30.19162
124207.41.30.192/26207.41.30.193 to 207.41.30.254207.41.30.25562
125207.41.31.0/26207.41.31.1 to 207.41.31.62207.41.31.6362
126207.41.31.64/26207.41.31.65 to 207.41.31.126207.41.31.12762
127207.41.31.128/26207.41.31.129 to 207.41.31.190207.41.31.19162
128207.41.31.192/26207.41.31.193 to 207.41.31.254207.41.31.25562
129207.41.32.0/26207.41.32.1 to 207.41.32.62207.41.32.6362
130207.41.32.64/26207.41.32.65 to 207.41.32.126207.41.32.12762
131207.41.32.128/26207.41.32.129 to 207.41.32.190207.41.32.19162
132207.41.32.192/26207.41.32.193 to 207.41.32.254207.41.32.25562
133207.41.33.0/26207.41.33.1 to 207.41.33.62207.41.33.6362
134207.41.33.64/26207.41.33.65 to 207.41.33.126207.41.33.12762
135207.41.33.128/26207.41.33.129 to 207.41.33.190207.41.33.19162
136207.41.33.192/26207.41.33.193 to 207.41.33.254207.41.33.25562
137207.41.34.0/26207.41.34.1 to 207.41.34.62207.41.34.6362
138207.41.34.64/26207.41.34.65 to 207.41.34.126207.41.34.12762
139207.41.34.128/26207.41.34.129 to 207.41.34.190207.41.34.19162
140207.41.34.192/26207.41.34.193 to 207.41.34.254207.41.34.25562
141207.41.35.0/26207.41.35.1 to 207.41.35.62207.41.35.6362
142207.41.35.64/26207.41.35.65 to 207.41.35.126207.41.35.12762
143207.41.35.128/26207.41.35.129 to 207.41.35.190207.41.35.19162
144207.41.35.192/26207.41.35.193 to 207.41.35.254207.41.35.25562
145207.41.36.0/26207.41.36.1 to 207.41.36.62207.41.36.6362
146207.41.36.64/26207.41.36.65 to 207.41.36.126207.41.36.12762
147207.41.36.128/26207.41.36.129 to 207.41.36.190207.41.36.19162
148207.41.36.192/26207.41.36.193 to 207.41.36.254207.41.36.25562
149207.41.37.0/26207.41.37.1 to 207.41.37.62207.41.37.6362
150207.41.37.64/26207.41.37.65 to 207.41.37.126207.41.37.12762
151207.41.37.128/26207.41.37.129 to 207.41.37.190207.41.37.19162
152207.41.37.192/26207.41.37.193 to 207.41.37.254207.41.37.25562
153207.41.38.0/26207.41.38.1 to 207.41.38.62207.41.38.6362
154207.41.38.64/26207.41.38.65 to 207.41.38.126207.41.38.12762
155207.41.38.128/26207.41.38.129 to 207.41.38.190207.41.38.19162
156207.41.38.192/26207.41.38.193 to 207.41.38.254207.41.38.25562
157207.41.39.0/26207.41.39.1 to 207.41.39.62207.41.39.6362
158207.41.39.64/26207.41.39.65 to 207.41.39.126207.41.39.12762
159207.41.39.128/26207.41.39.129 to 207.41.39.190207.41.39.19162
160207.41.39.192/26207.41.39.193 to 207.41.39.254207.41.39.25562
161207.41.40.0/26207.41.40.1 to 207.41.40.62207.41.40.6362
162207.41.40.64/26207.41.40.65 to 207.41.40.126207.41.40.12762
163207.41.40.128/26207.41.40.129 to 207.41.40.190207.41.40.19162
164207.41.40.192/26207.41.40.193 to 207.41.40.254207.41.40.25562
165207.41.41.0/26207.41.41.1 to 207.41.41.62207.41.41.6362
166207.41.41.64/26207.41.41.65 to 207.41.41.126207.41.41.12762
167207.41.41.128/26207.41.41.129 to 207.41.41.190207.41.41.19162
168207.41.41.192/26207.41.41.193 to 207.41.41.254207.41.41.25562
169207.41.42.0/26207.41.42.1 to 207.41.42.62207.41.42.6362
170207.41.42.64/26207.41.42.65 to 207.41.42.126207.41.42.12762
171207.41.42.128/26207.41.42.129 to 207.41.42.190207.41.42.19162
172207.41.42.192/26207.41.42.193 to 207.41.42.254207.41.42.25562
173207.41.43.0/26207.41.43.1 to 207.41.43.62207.41.43.6362
174207.41.43.64/26207.41.43.65 to 207.41.43.126207.41.43.12762
175207.41.43.128/26207.41.43.129 to 207.41.43.190207.41.43.19162
176207.41.43.192/26207.41.43.193 to 207.41.43.254207.41.43.25562
177207.41.44.0/26207.41.44.1 to 207.41.44.62207.41.44.6362
178207.41.44.64/26207.41.44.65 to 207.41.44.126207.41.44.12762
179207.41.44.128/26207.41.44.129 to 207.41.44.190207.41.44.19162
180207.41.44.192/26207.41.44.193 to 207.41.44.254207.41.44.25562
181207.41.45.0/26207.41.45.1 to 207.41.45.62207.41.45.6362
182207.41.45.64/26207.41.45.65 to 207.41.45.126207.41.45.12762
183207.41.45.128/26207.41.45.129 to 207.41.45.190207.41.45.19162
184207.41.45.192/26207.41.45.193 to 207.41.45.254207.41.45.25562
185207.41.46.0/26207.41.46.1 to 207.41.46.62207.41.46.6362
186207.41.46.64/26207.41.46.65 to 207.41.46.126207.41.46.12762
187207.41.46.128/26207.41.46.129 to 207.41.46.190207.41.46.19162
188207.41.46.192/26207.41.46.193 to 207.41.46.254207.41.46.25562
189207.41.47.0/26207.41.47.1 to 207.41.47.62207.41.47.6362
190207.41.47.64/26207.41.47.65 to 207.41.47.126207.41.47.12762
191207.41.47.128/26207.41.47.129 to 207.41.47.190207.41.47.19162
192207.41.47.192/26207.41.47.193 to 207.41.47.254207.41.47.25562
193207.41.48.0/26207.41.48.1 to 207.41.48.62207.41.48.6362
194207.41.48.64/26207.41.48.65 to 207.41.48.126207.41.48.12762
195207.41.48.128/26207.41.48.129 to 207.41.48.190207.41.48.19162
196207.41.48.192/26207.41.48.193 to 207.41.48.254207.41.48.25562
197207.41.49.0/26207.41.49.1 to 207.41.49.62207.41.49.6362
198207.41.49.64/26207.41.49.65 to 207.41.49.126207.41.49.12762
199207.41.49.128/26207.41.49.129 to 207.41.49.190207.41.49.19162
200207.41.49.192/26207.41.49.193 to 207.41.49.254207.41.49.25562
201207.41.50.0/26207.41.50.1 to 207.41.50.62207.41.50.6362
202207.41.50.64/26207.41.50.65 to 207.41.50.126207.41.50.12762
203207.41.50.128/26207.41.50.129 to 207.41.50.190207.41.50.19162
204207.41.50.192/26207.41.50.193 to 207.41.50.254207.41.50.25562
205207.41.51.0/26207.41.51.1 to 207.41.51.62207.41.51.6362
206207.41.51.64/26207.41.51.65 to 207.41.51.126207.41.51.12762
207207.41.51.128/26207.41.51.129 to 207.41.51.190207.41.51.19162
208207.41.51.192/26207.41.51.193 to 207.41.51.254207.41.51.25562
209207.41.52.0/26207.41.52.1 to 207.41.52.62207.41.52.6362
210207.41.52.64/26207.41.52.65 to 207.41.52.126207.41.52.12762
211207.41.52.128/26207.41.52.129 to 207.41.52.190207.41.52.19162
212207.41.52.192/26207.41.52.193 to 207.41.52.254207.41.52.25562
213207.41.53.0/26207.41.53.1 to 207.41.53.62207.41.53.6362
214207.41.53.64/26207.41.53.65 to 207.41.53.126207.41.53.12762
215207.41.53.128/26207.41.53.129 to 207.41.53.190207.41.53.19162
216207.41.53.192/26207.41.53.193 to 207.41.53.254207.41.53.25562
217207.41.54.0/26207.41.54.1 to 207.41.54.62207.41.54.6362
218207.41.54.64/26207.41.54.65 to 207.41.54.126207.41.54.12762
219207.41.54.128/26207.41.54.129 to 207.41.54.190207.41.54.19162
220207.41.54.192/26207.41.54.193 to 207.41.54.254207.41.54.25562
221207.41.55.0/26207.41.55.1 to 207.41.55.62207.41.55.6362
222207.41.55.64/26207.41.55.65 to 207.41.55.126207.41.55.12762
223207.41.55.128/26207.41.55.129 to 207.41.55.190207.41.55.19162
224207.41.55.192/26207.41.55.193 to 207.41.55.254207.41.55.25562
225207.41.56.0/26207.41.56.1 to 207.41.56.62207.41.56.6362
226207.41.56.64/26207.41.56.65 to 207.41.56.126207.41.56.12762
227207.41.56.128/26207.41.56.129 to 207.41.56.190207.41.56.19162
228207.41.56.192/26207.41.56.193 to 207.41.56.254207.41.56.25562
229207.41.57.0/26207.41.57.1 to 207.41.57.62207.41.57.6362
230207.41.57.64/26207.41.57.65 to 207.41.57.126207.41.57.12762
231207.41.57.128/26207.41.57.129 to 207.41.57.190207.41.57.19162
232207.41.57.192/26207.41.57.193 to 207.41.57.254207.41.57.25562
233207.41.58.0/26207.41.58.1 to 207.41.58.62207.41.58.6362
234207.41.58.64/26207.41.58.65 to 207.41.58.126207.41.58.12762
235207.41.58.128/26207.41.58.129 to 207.41.58.190207.41.58.19162
236207.41.58.192/26207.41.58.193 to 207.41.58.254207.41.58.25562
237207.41.59.0/26207.41.59.1 to 207.41.59.62207.41.59.6362
238207.41.59.64/26207.41.59.65 to 207.41.59.126207.41.59.12762
239207.41.59.128/26207.41.59.129 to 207.41.59.190207.41.59.19162
240207.41.59.192/26207.41.59.193 to 207.41.59.254207.41.59.25562
241207.41.60.0/26207.41.60.1 to 207.41.60.62207.41.60.6362
242207.41.60.64/26207.41.60.65 to 207.41.60.126207.41.60.12762
243207.41.60.128/26207.41.60.129 to 207.41.60.190207.41.60.19162
244207.41.60.192/26207.41.60.193 to 207.41.60.254207.41.60.25562
245207.41.61.0/26207.41.61.1 to 207.41.61.62207.41.61.6362
246207.41.61.64/26207.41.61.65 to 207.41.61.126207.41.61.12762
247207.41.61.128/26207.41.61.129 to 207.41.61.190207.41.61.19162
248207.41.61.192/26207.41.61.193 to 207.41.61.254207.41.61.25562
249207.41.62.0/26207.41.62.1 to 207.41.62.62207.41.62.6362
250207.41.62.64/26207.41.62.65 to 207.41.62.126207.41.62.12762
251207.41.62.128/26207.41.62.129 to 207.41.62.190207.41.62.19162
252207.41.62.192/26207.41.62.193 to 207.41.62.254207.41.62.25562
253207.41.63.0/26207.41.63.1 to 207.41.63.62207.41.63.6362
254207.41.63.64/26207.41.63.65 to 207.41.63.126207.41.63.12762
255207.41.63.128/26207.41.63.129 to 207.41.63.190207.41.63.19162
256207.41.63.192/26207.41.63.193 to 207.41.63.254207.41.63.25562

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses